Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225737 - Merge Review: evolution-exchange
Summary: Merge Review: evolution-exchange
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:34 UTC by Nobody's working on this, feel free to take it
Modified: 2013-06-15 04:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-15 04:02:55 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:34:16 UTC
Fedora Merge Review: evolution-connector

http://cvs.fedora.redhat.com/viewcvs/devel/evolution-connector/
Initial Owner: mbarnes@redhat.com

Comment 1 Bug Zapper 2008-05-14 12:07:09 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Jason Tibbitts 2008-12-19 07:26:50 UTC
evolution-connector was renamed to evolution-exchange, but I can find no review ticket for evolution-exchange so I suppose it still needs one.  I'll repurpose this ticket.

http://cvs.fedora.redhat.com/viewcvs/devel/evolution-exchange/

Comment 3 Jason Tibbitts 2013-06-15 04:02:55 UTC
This package is dead as of F18.


Note You need to log in before you can comment on or make changes to this bug.